<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ddbd07456ca3a42fba455f1745997a7">
  <dict>
    <!--2023-01-31 11:43:41.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:41.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
